<?xml version="1.0" encoding="utf-8"?>
<RootObjects xmlns="urn:deployment-rootobjectmap-schema">
    <RootObject Id="e2686cb4-d16d-4405-9e01-7884ab01b5c7" Type="List" ParentId="9396221d-5506-40c8-8f1e-8e4fa899704e" WebUrl="/" Url="/Lists/TaskCenterList" IsDependency="false" />
</RootObjects>